"IDS_CANCEL" = "취소";
"IDS_CONTINUE" = "계속";
"IDS_EULA_ACCEPT_CHECKBOX" = "EULA 및 DPA 에 동의합니다.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Privacy Policy 에 명시된 바와 같이 개인정보를 수집 및 처리하는 것에 동의합니다.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Privacy Policy 에 명시된 바와 같이 개인정보를 마케팅 목적으로 처리 및 이용하는 것에 동의합니다.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Privacy Policy 에 명시된 바와 같이 개인정보를 국외로 이전 하는 것에 동의합니다.";
"IDS_EULA_ACCEPT_HINT" = "계속하려면 계약을 읽고 동의하십시오.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "개인정보 취급방침";
"IDS_EULA_SHOW_DPA" = "DPA 표시...";
"IDS_EULA_SHOW_EULA" = "EULA 표시...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Privacy Policy 표시... ";
